<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				 <div class="post-date"><span class="post-month"><?php the_time('M Y') ?></span> <span class="post-day"><?php the_time('d') ?></span></div>

				<div class="entry">
					<?php the_content(' <div class="more"> <br>Read more &raquo; </div>'); ?>
				</div>

				<p class="postmetadata"> 
			
				<span id="metadata"><?php the_category(', ') ?> </span>
				<span id="metadata"> <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?> </span></p>
			</div>

		<?php endwhile; ?>

<div id="bottomnav">
<div class="left"><?php posts_nav_link('','','&laquo; Show me the past') ?></div>
<div class="right"><?php posts_nav_link('','Go to Future &raquo;','') ?></div>
</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>

</div> <!--end content-->
<?php get_sidebar(); ?>

<?php get_footer(); ?>
